Subject: Re: [lojban] Bad Mailing List Behavior Considered Harmful (was: ThePleasures ofgoi (was: zipf computations & experimental cmavo))

From: Rob Speer <[email-masked]>
Date: Fri, 28 Sep 2001 16:03:00 -0400

On Thu, Sep 27, 2001 at 10:13:08PM -0400, Craig wrote:
> >I never have to type one in. Does that mean my mailer good and yours is
> >broken?
> 
> Both you and la rab.spir. have said something along these lines, thinking
> you are disagreeing.

.i oiro'e .i mi tugni la xod

> If the reply-to was munged, then to send a personal
> mail you would have to type the name in.

.i je'e go galfi le se spuda gi mi bilga lenu batkyci'a lo mrilu judri sesau
mi mrilu pa prenu
.ije go na galfi le se spuda gi mi bilga lenu batkyci'a lo mrilu judri sesau
mi mrilu lo girzu
.i lenu mi mrilu lo girzu cu cafne zmadu lenu mi mrilu pa prenu

> I will now shut up as I feel both
> sides should, and will say no more on this topic unless asked a direct
> question (e.g. "Does that mean my mailer is good and yours is broken?").

.i mi ba'o cusku do lesedu'u la'edi'u cu mabla cfila tadji lenu stigau lonu
darlu .i e'o ko ba na cusku ra

> I urge everyone on either side to do the same, as soon as they realize that
> everything useful has already been said.

.i seki'ubo ko to'e jundi le se mrilu porsi .i do na kakne lenu sistygau lonu
casnu kei seva'u do

--
la rab.spir
noi sarji zo gumri